﻿.text-center{text-align:center}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

.dicover_txt h3{ font-family:Myriad Pro, Myriad; font-size:18px; color:#4f4e4d; font-weight:normal; line-height:30px; }


.divider .pineapple {
  padding: 0 20px;
}


.divider .pineapple img {
  height: 20px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-5px;margin-right:-5px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
li.html form,li.html input{margin:0}

.gantry-width-33 {
  width: 33.33%;
}

  .gantry-width-20,
  .gantry-width-25,
  .gantry-width-30,
  .gantry-width-33,
  .gantry-width-40,
  .gantry-width-50,
  .gantry-width-60,
  .gantry-width-66,
  .gantry-width-70,
  .gantry-width-75,
  .gantry-width-80 {
    width: 100%;
  }


#copy { text-align: center;  }
#slider-code .viewport{float:left;width:1018px;height:218px;overflow:hidden;position:relative;}


.center-site {
position:relative;
width:100%;
height:100%;
min-height:100%;
z-index:1;
}

			#logo { margin-bottom: 15px; margin-top: 57px; }


.jve-invisible {
    border: 0 none;
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


#post_ads .wpb_single_image, #post_ads .wpb_text_column{
        margin-bottom: 20px;
}


.bordre_column2 .wpb_text_column{
    margin-bottom: 15px;
}


.overflow .wpb_text_column{
    overflow:hidden;
}

#imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }

.text-tab-content { text-align: left; }

.text-tab-content hr { border-color: rgba(0, 0, 0, 1); }
.cover_boxes ul li,.cover_boxes ul li .box .thumb{width:227px}
.cover_boxes ul li.act,.cover_boxes ul li .box{width:455px}
.cover_boxes ul li .box .box_content{padding:0 0 0 247px;width:207px}
body.boxed .cover_boxes ul li,body.boxed .cover_boxes ul li .box .thumb{width:240px}
body.boxed .cover_boxes ul li.act,body.boxed .cover_boxes ul li .box{width:480px}
body.boxed .cover_boxes ul li .box .box_content{padding:0 0 0 260px;width:220px}
.cover_boxes ul li .box .box_content p{max-height:115px;overflow:hidden}
.cover_boxes ul li .box h3{margin:0 0 5px}
.cover_boxes ul li .box .qbutton{margin:8px 0 0}
.cover_boxes ul li .box .thumb{width:100%!important}
.cover_boxes ul li .box{width:530px}
.cover_boxes ul li .box .thumb img{display:block;position:relative;max-width:100%}
.aom-action .aom-action-box{max-width:870px;margin:0 auto;position:relative;padding:0 29px}
.aom-action .aom-action-box .aom-slashes-background{font-size:63px;top:-17px;left:5px;letter-spacing:-15px}
.aom-action .aom-action-box .aom-action-headline{font-family:vollkorn,sans-serif;font-size:24px;font-weight:700;font-style:italic;font-stretch:normal;line-height:1.25;letter-spacing:.25px;color:#2c2823}
.aom-action .aom-action-box .aom-action-author{text-align:left;margin-top:20px;font-size:14px;font-weight:700;font-style:normal;font-stretch:normal;line-height:1.43;letter-spacing:.7px;color:#87240f;text-transform:uppercase}


.footer-alt {
  margin-top: 30px;
  padding-top: 20px;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.card-img-overlay{position:absolute;top:0;right:0;bottom:0;left:0;padding:1.25rem}
.section-grid-list-side-links .article-card .article-content:hover .overflow-hidden .card-img{transform:scale(1.05)}
.section-grid-list a:hover .card-img{transform:scale(1)}
.card-img{width:100%;transition:all .8s ease-in-out}
a:hover .card-img{transform:scale(1.05)}
 .slideshow_inner_caption{position:relative;display:table;height:100%;width:100%}
.caption_right .slideshow_caption .slideshow_inner_caption{float:right}
 .caption_bottom .slideshow_caption .slideshow_inner_caption{display:block;height:auto;bottom:0;position:absolute;padding:0 50px;width:100%;left:0}
 .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{padding:20px 0;display:block}

 
.html_header_transparency.html_header_scrolldown #top .avia-builder-el-0 .container, 
.html_header_transparency.html_header_scrolldown #top .avia-builder-el-0 .slideshow_inner_caption {padding-top: 0;}

		
		.responsive.html_header_transparency #top .avia-builder-el-0 .container, .responsive.html_header_transparency #top .avia-builder-el-0 .slideshow_inner_caption{padding-top:0;}

.page .grid_new2 .primary-color {
    margin-bottom: 0 !important;
}

.page .grid_new1 .primary-color {
    margin-bottom: 0 !important;
}


.page {
  overflow: hidden;
  min-height: 500px; }

  .lt-ie9 .page {
    min-width: 1200px; }

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
#secondary #main-sidebar{border-right:1px solid rgba(255,255,255,0.1)}



.container {
  width: 1200px;
  margin: 0 auto;
}


#slidercontainer .container {
  position: relative;
}

  
  #specialsContent .container {
    padding: 0;
  }

.rnav{
 padding: 10px 4px 10px 4px;
}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }
